cockpit

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
183
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

go-srpm-macros
3.0.15-1.fc35
3.1.0-3.fc35
B

Most recent builds

rpm-plugin-selinux
4.17.0-4.fc35
4.17.1-2.fc35
2
libidn2-devel
2.3.2-3.fc35
2.3.3-1.fc35
2
ca-certificates
2021.2.52-1.0.fc35
2022.2.54-1.0.fc35
2
nss
3.79.0-1.fc35
3.81.0-1.fc35
3
rpm-libs
4.17.0-4.fc35
4.17.1-2.fc35
3
nspr
4.34.0-1.fc35
4.34.0-2.fc35
3
libidn2
2.3.2-3.fc35
2.3.3-1.fc35
3
setup
2.13.10-1.fc35
2.14.1-1.fc35
3
rpm
4.17.0-4.fc35
4.17.1-2.fc35
3
lua-libs
5.4.4-1.fc35
5.4.4-3.fc35
3
nss-sysinit
3.79.0-1.fc35
3.81.0-1.fc35
4
nss-softokn
3.79.0-1.fc35
3.81.0-1.fc35
4
fedora-release
35-36
35-37
4
boost-regex
1.76.0-4.fc35
1.76.0-5.fc35
4
nss-util
3.79.0-1.fc35
3.81.0-1.fc35
4
fedora-release-identity-basic
35-36
35-37
B
fedora-release-common
35-36
35-37
B
python-srpm-macros
3.10-11.fc35
3.10-12.fc35
B
python3-rpm
4.17.0-4.fc35
4.17.1-2.fc35
B
rpm-build
4.17.0-4.fc35
4.17.1-2.fc35
B
rpm-sign-libs
4.17.0-4.fc35
4.17.1-2.fc35
B
nss-softokn-freebl
3.79.0-1.fc35
3.81.0-1.fc35
B
rpm-build-libs
4.17.0-4.fc35
4.17.1-2.fc35
B
openssl-devel
1:1.1.1o-1.fc35
1:1.1.1q-1.fc35
1
elfutils-libelf
0.186-1.fc35
0.187-4.fc35
2
openssl-libs
1:1.1.1o-1.fc35
1:1.1.1q-1.fc35
2
libuv
1:1.44.1-1.fc35
1:1.44.2-1.fc35
3
kernel-headers
5.18.4-100.fc35
5.18.13-100.fc35
3
elfutils-debuginfod-client
0.186-1.fc35
0.187-4.fc35
3
libcurl
7.79.1-4.fc35
7.79.1-5.fc35
4
elfutils-libs
0.186-1.fc35
0.187-4.fc35
4
curl
7.79.1-4.fc35
7.79.1-5.fc35
4
elfutils-default-yama-scope
0.186-1.fc35
0.187-4.fc35
B
gnupg2
2.3.4-1.fc35
2.3.4-2.fc35
B
elfutils
0.186-1.fc35
0.187-4.fc35
B
Real build: cockpit-273-1.fc35
Dependencies for this build couldn't be processed
gnutls-devel
3.7.6-1.fc35
3.7.6-3.fc35
1
glibc-devel
2.34-35.fc35
2.34-38.fc35
2
nettle-devel
3.7.3-2.fc35
3.8-1.fc35
2
gnutls-dane
3.7.6-1.fc35
3.7.6-3.fc35
2
gnutls-c++
3.7.6-1.fc35
3.7.6-3.fc35
2
glibc
2.34-35.fc35
2.34-38.fc35
2
gnutls
3.7.6-1.fc35
3.7.6-3.fc35
2
glibc-common
2.34-35.fc35
2.34-38.fc35
3
glibc-headers-x86
2.34-35.fc35
2.34-38.fc35
3
glibc-gconv-extra
2.34-35.fc35
2.34-38.fc35
3
glibc-minimal-langpack
2.34-35.fc35
2.34-38.fc35
3
nettle
3.7.3-2.fc35
3.8-1.fc35
3
krb5-server
1.19.2-6.fc35
1.19.2-8.fc35
1
libxslt-devel
1.1.34-6.fc35
1.1.35-2.fc35
1
krb5-devel
1.19.2-6.fc35
1.19.2-8.fc35
1
krb5-pkinit
1.19.2-6.fc35
1.19.2-8.fc35
2
libxslt
1.1.34-6.fc35
1.1.35-2.fc35
2
libkadm5
1.19.2-6.fc35
1.19.2-8.fc35
2
krb5-libs
1.19.2-6.fc35
1.19.2-8.fc35
2
pcp-libs-devel
5.3.7-1.fc35
5.3.7-4.fc35
1
openssl-devel
1:1.1.1n-1.fc35
1:1.1.1o-1.fc35
1
openssl-libs
1:1.1.1n-1.fc35
1:1.1.1o-1.fc35
2
pcp
5.3.7-1.fc35
5.3.7-4.fc35
2
pcp-libs
5.3.7-1.fc35
5.3.7-4.fc35
2
pcp-selinux
5.3.7-1.fc35
5.3.7-4.fc35
3
pcp-conf
5.3.7-1.fc35
5.3.7-4.fc35
3
selinux-policy-devel
35.17-1.fc35
35.18-1.fc35
1
selinux-policy
35.17-1.fc35
35.18-1.fc35
1
selinux-policy-targeted
35.17-1.fc35
35.18-1.fc35
2
nettle-devel
3.8-1.fc35
3.7.3-2.fc35
2
nettle
3.8-1.fc35
3.7.3-2.fc35
3
Real build: cockpit-272-1.fc35
Dependencies for this build couldn't be processed
Previous history